/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "ISC DHCP", "index.html", [
    [ "Table Of Contents", "index.html#toc", null ],
    [ "IPv6 Structures Overview", "dc/d5a/ipv6structures.html", null ],
    [ "Testing", "d0/def/tests.html", [
      [ "Testing Overview", "d0/def/tests.html#testsOverview", null ],
      [ "ATF unit-tests", "d0/def/tests.html#testsAtf", null ],
      [ "Adding new unit-tests", "d0/def/tests.html#testsAtfAdding", null ],
      [ "ATF Coding Guidelines", "d0/def/tests.html#testsAtfCoding", null ]
    ] ],
    [ "Quality Assurance", "da/deb/qa.html", [
      [ "ATF Unit-tests", "da/deb/qa.html#qaTests", null ],
      [ "cppcheck tool", "da/deb/qa.html#cppcheck", null ],
      [ "Doxygen checks", "da/deb/qa.html#doxygen", null ],
      [ "System level tests", "da/deb/qa.html#systemTests", null ],
      [ "Performance tests using perfdhcp", "da/deb/qa.html#perfdhcp", null ],
      [ "Conformance tests using TAHI", "da/deb/qa.html#tahiTests", null ],
      [ "Memory correctness using valgrind", "da/deb/qa.html#valgrind", null ]
    ] ],
    [ "Debugging", "db/d4d/debug.html", [
      [ "Debugging Tips & Tricks", "db/d4d/debug.html#debugTips", null ]
    ] ],
    [ "Server Architecture", "d7/df5/archSrv.html", null ],
    [ "Client Architecture", "d1/d49/archCli.html", null ],
    [ "OMAPI Interface", "d0/d91/omapi.html", [
      [ "Introduction", "d0/d91/omapi.html#omapiIntro", null ],
      [ "Object Management API", "d0/d91/omapi.html#omapiC", null ],
      [ "dhcpctl Reference Guide", "d0/d91/omapi.html#dhcpctl", null ]
    ] ],
    [ "Contributing to DHCP", "de/db3/contrib.html", [
      [ "3rd party contributions in contrib/ directory", "de/db3/contrib.html#contribDir", null ],
      [ "Coding Guidelines", "de/db3/contrib.html#codingGuidelines", null ]
    ] ],
    [ "Todo List", "dd/da0/todo.html", null ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Structure Index", "classes.html", null ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "Globals", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", "globals_vars" ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", "globals_eval" ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"annotated.html",
"d1/d02/dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1a1a5336fe0ed075dc828ccc998c35e920",
"d1/d02/dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1ad128f6c57f5d476cb6df91c0c7dca617",
"d2/d5e/common_2alloc_8c.html#afbe644fb7fb8c0e66d79972f47279285",
"d2/d9d/structicmp.html#a2635f2589dd7f09c60069de3dbb8512f",
"d3/d82/convert_8h.html#af49ccc3b76bbb1bbc2ea1a30e2173c27",
"d4/dfb/structiasubopt.html#af06ab1143f3aac47cf658e777b20a42c",
"d6/ddb/ctrace_8h.html#a29782b7e7eb611e8dcb3329184f2fc3b",
"d7/d8e/structpermit.html#a0366b9e3f0492aebc7feb39ed14fa963a18467b2078d347e2fd37df0fe3ece0ff",
"d8/db1/dhcpd_8h.html#a06a0b5da7d360648d62328a5be17b24f",
"d8/db1/dhcpd_8h.html#a330b2f4f1a8b3f15ad632e99d4fb4e76",
"d8/db1/dhcpd_8h.html#a6ade5849a55b3c7f224b1ded00f8fe9e",
"d8/db1/dhcpd_8h.html#a9f75c8a04f545413cebd4d31b7c715fe",
"d8/db1/dhcpd_8h.html#ad13e607f907eefbf4c2b70ac0d469d1a",
"d8/dd8/omapip_8h.html#a14b68aefa00316efd1717b7bd50a7b99",
"d9/d35/structlease__state.html#af56ebf649595333ed3bf357e60330452",
"da/d2f/ip_8h.html#a4e71c8d9f8d0b1a92fede49d4491dbe3",
"db/d27/unionexpression_1_1expr__union.html#a3974cb5eee83db9a8b7ffe5210b07f35",
"db/d87/dhcp6_8h.html#ae0131d28f4c860bc9e3d17f4ee83af07",
"dc/d88/dhclient_8c.html#a9d248935a856f11647e8f9cfb88ad75a",
"dd/d99/mdb6_8c.html#ad750ef063b95ac194801fc4c01609761",
"de/d93/result_8h.html#a50ccddf39761aa3df362003fbafee81f",
"de/de5/tables_8c.html#a2d29ebdc83ce3b4a50fbb9cb9998af18",
"functions_z.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';